---
data_category: Optional
key_path: web_ide_clientside_preview_enabled
description: Whether Web IDE clientside preview is enabled
product_section: dev
product_stage: create
product_group: group::editor
product_category: collection
value_type: boolean
status: data_available
time_frame: none
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
